{
	"productCode":"1022",
	"config":[
	{
		"identity":"PowerSwitch",
		"endpoint":1,
		"cluster":"0x0006",
		"attribute":"0x0000",
		"reportFunc":"kk_tsl_report_global_onoff",
		"controlFunc":"zclOnOff"
	},{
		"identity":"RGBColor.red",
		"endpoint":1,
		"cluster":"0xFFFF",
		"attribute":"0xFFFF",
		"reportFunc":"",
		"controlFunc":"kk_tsl_set_colorlight_RGB_red"
	},{
		"identity":"RGBColor.green",
		"endpoint":1,
		"cluster":"0xFFFF",
		"attribute":"0xFFFF",
		"reportFunc":"",
		"controlFunc":"kk_tsl_set_colorlight_RGB_green"
	},{
		"identity":"RGBColor.blue",
		"endpoint":1,
		"cluster":"0xFFFF",
		"attribute":"0xFFFF",
		"reportFunc":"",
		"controlFunc":"kk_tsl_set_colorlight_RGB_blue"
	},{
		"identity":"CurrentHue",
		"endpoint":1,
		"cluster":"0x0300",
		"attribute":"0x0000",
		"reportFunc":"kk_tsl_report_colorControl_RGB",
		"controlFunc":""
	},{
		"identity":"CurrentSaturation",
		"endpoint":1,
		"cluster":"0x0300",
		"attribute":"0x0001",
		"reportFunc":"kk_tsl_report_colorControl_RGB",
		"controlFunc":""
	},{
		"identity":"Brightness",
		"endpoint":1,
		"cluster":"0x0008",
		"attribute":"0x0000",
		"reportFunc":"kk_tsl_report_colorControl_Brightness",
		"controlFunc":"kk_tsl_set_colorlight_Brightness"
	},{
		"identity":"WhiteBrightness",
		"endpoint":2,
		"cluster":"0x0008",
		"attribute":"0x0000",
		"reportFunc":"kk_tsl_report_colorControl_Brightness",
		"controlFunc":"kk_tsl_set_colorlight_Brightness"
	},{
		"identity":"Mode",
		"endpoint":1,
		"cluster":"0xFCC0",
		"attribute":"0x0000",
		"reportFunc":"kk_tsl_report_colorControl_mode",
		"controlFunc":"kk_tsl_set_colorlight_mode"
	}
	]
}	
	